@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap');

body{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #d2d2d2;
}
label{
    font-weight: 500 !important;
}

/* by developer */
.news-listing-page img{
    width: 100%;
    height: auto;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #B17F28;
}
.mrgtop20 {
    margin-top: 20px;
}


/**/
.auth_page {
    position: relative;
    align-items: flex-start;
    flex-direction: row;
    align-items: stretch;
}
.auth_pagel {
    width: 40%;
    /*background-color: #000;*/
    background-color: #060818;
    display: flex;
    align-items: center;
}
.auth_pager {
    width: 60%;
    /*background:rgb(24 24 24 / 30%) url(https://wallpaperaccess.com/full/1088597.jpg);*/ 
    background: rgb(24 24 24 / 30%) url(../images/stadium-background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: overlay;
}

.auth_page .login-box {width: 100%;margin-right: auto;position: relative;display: flex;justify-content: center;}
.auth_page .card {
    width: 410px;
    border: none;
    border-radius: 10px;
    background-color: transparent !important;
    color: #fff;
}
.auth_page .card .card-header {
    background-color: transparent !important;
}
.auth_page .login-box-msg {
    font-size: 20px;
    padding: 0;
    margin-bottom: 40px;
}
.auth_page .form-control, .auth_page .form-control:focus {
    /*background-color: #242323;
    border: 1px solid #343434;*/
    background-color: #1b2e4b;
    border: 1px solid #1b2e4b;
    color: #fff;
    height: 50px;
    border-right-color: #060818;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    /*-webkit-box-shadow: 0 0 0 30px #242323  inset !important;*/
    -webkit-box-shadow: 0 0 0 30px #1b2e4b  inset !important;
    -webkit-text-fill-color: #fff !important;
}

.auth_page .input-group-text {
    width: 50px;
    /*background-color: #242323;*/
    /*border-color: #343434;*/
    background-color: #1b2e4b;
    border-color: #1b2e4b;
    justify-content: center;
    color: #a2a2a2;
}
.auth_page .btn-primary {
    background: linear-gradient(166deg, #FFE94F 0%, #FFAF30 50%);
    color: #000;
    font-weight: 600;
    font-size: 20px;
    border: none;
    margin-top: 40px;
    transition: 0.4s linear;
}
.auth_page .btn-primary:hover {
    box-shadow: 3px 3px 13px #767676;
}


/* check box design */
[class*=icheck-]>input:first-child+input[type=hidden]+label::before, [class*=icheck-]>input:first-child+label::before,
.icheck-primary>input:first-child:not(:checked):not(:disabled):hover+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):hover+label::before,
.icheck-primary>input:first-child:not(:checked):not(:disabled):focus+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):focus+label::before  {
    border-color: #5b5b5b;
    border-radius: 4px;
    border-width: 1px;
    height: 20px;
    width: 20px;
}
.icheck-primary>input:first-child:checked+input[type=hidden]+label::before, .icheck-primary>input:first-child:checked+label::before {
    background-color: #ffc93e;
    border-color: #ffc93e;
}
[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after, [class*=icheck-]>input:first-child:checked+label::after {
    border-color: #000;
    left: -1px;
}



/* header */
.main-header {
    background-color: #2a2a2a;
    background-color: rgb(26, 28, 45);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border: none;
    padding: 20px 15px;
}
.top_header {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.top_headerl {
    display: flex;
    align-items: center;
}
.top_headerl .pagetitle {
    margin-left: 20px;
}
.top_headerr ul {
    display: flex;
    margin: 0;
    padding: 0;
    align-items: center;
    list-style: none;
}
.top_headerr ul li {
    margin-right: 10px;
}
.top_headerr ul li:last-child {
    margin-right: 0;
}
.sidebartoggle {
    padding: 0;
    font-size: 26px;
    vertical-align: middle;
    display: inline-block;
}
.top_header a {
    color: #c6c6c6;
}
.top_header a:hover {
    color: #a0a0a0;
}
.user-panel .image {
    padding: 0;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    overflow: hidden;
    object-fit: cover;
}
.user-panel .image img {
    height: 100%;
    width: 100%;
    box-shadow: none;
    border-radius: 0;
}
.user-panel .info {
    font-size: 16px;
    pointer-events: none;
}
/*.main-header .navbar-nav {
    justify-content: space-between;
    display: inline-flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
}
.main-header .navbar-nav .nav-link {
    color: #c6c6c6;
}
.main-header .navbar-nav .nav-link[data-widget="pushmenu"] {
    padding: 0;
    font-size: 26px;
    vertical-align: middle;
    display: inline-block;
}
.main-header .navbar-nav .nav-link[data-widget="pushmenu"] svg {
    vertical-align: middle;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #a0a0a0;
}*/

.theme_btn, .btn-primary {
    background: linear-gradient(166deg, #FFE94F 0%, #FFAF30 50%);
    border-radius: 4px;
    color: #000 !important;
    font-weight: 600;
    padding: 8px 15px !important;
    height: auto !important;
    display: inline-block;
    min-width: 140px;
    text-align: center;
    border: none;
    transition: all 0.4s linear;
}
.theme_btn:hover, .btn-primary:hover {
    background-size: 200% !important;
    background-position: right;
    color: #000000 !important;
    box-shadow: 4px 5px 10px #000000;
}
.theme_btn.danger_btn {
    /*background: #ffacac2b;
    color: #d15a5a !important;*/
    background: #9c232a;
    color: #fff !important;
}
.theme_btn.danger_btn:hover {
    /*background: #aa3c3c73;
    color: #ffafaf !important;*/
    background: #E7515B;
    color: #fff !important;
}
.custom-file-label.form-control {
    /*background-color: #424242;
    border-color: #3c3c3c;*/
    background-color: #3b3d53;
    border-color: #3b3d53;
}
.custom-file-label::after {
    /*background: #41677c !important;
    color: #8fd4fc!important;*/
    background: #1abc9c !important;
    color: #fff !important;
    font-weight: 500;
    border: none;
    padding: 6px 26px;
}
.icon_btn {
    width: 36px;
    height: 36px !important;
    min-width: 36px;
    text-align: center;
    padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.upload_btn,
.swal-button{
    background: #57acdc5c !important;
    color: #60c6ff !important;
    background: #fff !important;
    /*background: transparent !important;*/
    color: #132E6E !important;
    /*border: 1px dashed #fff;
    padding: 7px 14px !important;*/
}
.upload_btn:hover,
.swal-button:hover{
    /*background: #57acdca1 !important;*/
    /*background: #4a629a85 !important;*/
    background: #132E6E !important;
    color: #fff !important;
}

.swal-button{
    transition: all 0.4s linear;
}

.swal-button:hover{
    box-shadow: 4px 5px 10px #000000;
}

.swal-button:focus{
    outline: none;
    box-shadow: none;
}

/* sidebar */
.main-sidebar.sidebar-dark-primary {
    background-color: #2a2a2a;
    background-color: rgb(26, 28, 45);
}
.main-sidebar .brand-link img {
    max-height: 55px;
}
.main-sidebar .brand-link .site_logo {
    min-width: 216px;
}
.main-sidebar .brand-link {
    padding: 12px 15px;
    border-color: #434343;
    min-height: 80px;
}
.main-sidebar.sidebar-dark-primary {
    position: fixed !important;
    top: 0 !important;
    left: 0;
}
.sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused, .sidebar-mini.sidebar-collapse .main-sidebar:hover {
    width: 4.6rem;
}
.sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .brand-link, .sidebar-mini.sidebar-collapse .main-sidebar:hover .brand-link {
    width: auto;
}
.sidebar-collapse.sidebar-mini .main-sidebar.sidebar-focused .nav-link, .sidebar-collapse.sidebar-mini .main-sidebar:hover .nav-link, .sidebar-collapse.sidebar-mini-md .main-sidebar.sidebar-focused .nav-link, .sidebar-collapse.sidebar-mini-md .main-sidebar:hover .nav-link, .sidebar-collapse.sidebar-mini-xs .main-sidebar.sidebar-focused .nav-link, .sidebar-collapse.sidebar-mini-xs .main-sidebar:hover .nav-link {
    width: 3.6rem;
}
.sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .brand-text, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .logo-xl, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .sidebar .nav-sidebar .nav-link p, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .user-panel>.info, .sidebar-mini.sidebar-collapse .main-sidebar:hover .brand-text, .sidebar-mini.sidebar-collapse .main-sidebar:hover .logo-xl, .sidebar-mini.sidebar-collapse .main-sidebar:hover .sidebar .nav-sidebar .nav-link p, .sidebar-mini.sidebar-collapse .main-sidebar:hover .user-panel>.info {
    visibility: hidden;
}
.sidebar {
    padding: 0;
}
.sidebar-mini .nav-sidebar .nav-link {
    font-size: 16px;
    color: #b8b8b8;
    width: 100% !important;
    border-radius: 0;
    margin: 0;
    padding: 10px 15px;
    display: flex;
    align-items: center;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active,
[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus{
    background-color: rgb(255 175 48 / 10%);
    color: #ffaf30;
    box-shadow: none;
}
.user-panel {
    padding: 0 !important;
    border: none !important;
    align-items: center;
}
.sidebar-mini.sidebar-collapse .sidebar .nav-sidebar .nav-link p {
    display: none !important;
    transition: 0.4s linear;
}
.sidebar-mini.sidebar-collapse .sidebar .nav-sidebar .nav-link {
    text-align: center !important;
    justify-content: center;
}
.main-sidebar .brand-link .lion_face {
    display: none;
}
.sidebar-mini.sidebar-collapse .main-sidebar .brand-link .site_logo {
    display: none;
}
.sidebar-mini.sidebar-collapse .main-sidebar .brand-link .lion_face {
    display: block;
}


.content-wrapper {
    padding-top: 80px;
    background-color: #191919;
    background-color: #060818;
    min-height: 100vh !important;
}
.content-header {
    padding: 20px 15px;
}
.content-header h1, .pagetitle {
    font-size: 22px;
    /*color: #ffaf30;*/
    color: #e9e9e9;
    margin: 0;
}
.card {
    background-color: #2d2d2d !important;
    background-color: #0a101f !important;
    border-radius: 4px;
    border: 1px solid #3e3e3e;
    border: 1px solid #1b2e4b;
}
.card-body {
    background-color: transparent;
    padding: 15px;
}
.card-header, .card-footer {
    background-color: #3d3d3d;
    background-color: #1a1c2d;
    color: #bfbfbf !important;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 15px;
}
.card-header .custom-control-label {
    font-weight: 500 !important;
    color: #bfbfbf !important;
}
.card-footer{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
/* custom switch design */
.custom-switch {
    padding-right: 40px;
    padding-left: 0;
}
.custom-switch .custom-control-label {
    padding-right: 10px;
}
.custom-switch .custom-control-label::before {
    width: 30px;
    height: 12px;
    top: 8px;
    box-shadow: none !important;
    background-color: #828282;
    border-color: #828282;
    cursor: pointer;
    outline: none;
    border: none;
    left: auto;
    right: -31px;
}
.custom-switch .custom-control-label::after {
    height: 20px;
    width: 20px;
    border-radius: 100%;
    top: 4px;
    left: auto;
    background-color: #ddd;
    cursor: pointer;
    right: -15px;
}
.custom-control-input:checked~.custom-control-label::before {
    background-color: rgb(96 198 137 / 30%);
    border-color: rgb(96 198 137 / 30%);
}
.custom-switch .custom-control-input:checked~.custom-control-label::after {
    background-color: #60c689;
    -webkit-transform: translateX(23px);
    transform: translateX(23px);
}


.form-control, .form-control:focus {
    /*background-color: #525252;
    border-color: #717171;*/
    border-color: #1b2e4b ;
    background-color: #131627 ;
    color: #fff;
    text-align: left;
    outline: none;
    box-shadow: none;
    font-size: 16px;
    display: flex;
    align-items: center;
}

/**/
.modal-backdrop.show {
    opacity: 0.7;
    background-color: #535353;
}
.modal-dialog {
    width: 600px;
    max-width: 98%;
}
.modal-content {
    box-shadow: 0 5px 10px #000;
    border: none;
    /*background-color: #212121;*/
    background-color: rgb(26, 28, 45);
}
.modal-header {
    /*border-color: #333232;*/
    border-color:#1b2e4b;
    font-size: 20px;
    color: #fff;
}
.modal-header .modal-title {
    font-size: 20px;
}
.modal-header .close {
    color: #fff;
    opacity: 1;
    box-shadow: none;
    text-shadow: none;
}
.modal-footer {
    /*border-color: #333232;*/
    border-color:#1b2e4b;
}
.modal-footer .theme_btn {
    min-width: 110px;
}


table {
    border: 1px solid #3e3e3e;
    border-radius: 4px;
    /*background-color: #2d2d2d !important;*/
/*    background-color: #1a1c2d !important;*/
    border-collapse: collapse !important;
    border-radius: 10px;
    overflow: hidden;
}
table th {
    /*background-color: #3d3d3d !important;*/
    background-color: #0e1726 !important;
    border: none !important;
    color: #e8e8e8 !important;
    font-weight: 500 !important;
}
table td {
    border-color: #0a101f !important;
    /*border-color: #3e3e3e !important;*/
    color: #d2d2d2 !important;
    background-color: #1a1c2d !important;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate, .dataTables_wrapper .dataTables_length label, .dataTables_wrapper .dataTables_filter label {
    color: #acacac !important;
    font-weight: 400 !important;

}
.dataTables_wrapper .dataTables_filter input, .dataTables_wrapper .dataTables_length select  {
    /*border-color: #444444 !important;*/
    /*background-color: #292929 !important;*/
    border-color: #1b2e4b !important;
    background-color: #0e1020 !important;
    outline: none;
    box-shadow: none;
    color: #fff;
    border-radius: 4px;
}
.dataTables_wrapper .dataTables_paginate#feedbackTable_paginate .paginate_button, .dataTables_wrapper .dataTables_paginate#feedbackTable_paginate .paginate_button.disabled{
    /*background-color: #57acdc5c !important;*/
    background-color: #132E6E !important;
    height: 36px;
    width: 36px;
    margin: 5px;
    font-size: 24px;
    opacity: 1 !important;
    line-height: 32px;
    padding: 0px !important;
    /*color: #60C6FD !important;*/
    color: #fff !important;
    transition: 0.4s linear;
}
.dataTables_wrapper .dataTables_paginate#feedbackTable_paginate .paginate_button.disabled {
    opacity: 0.5 !important;
    cursor: no-drop;
    pointer-events: none;
}
.dataTables_wrapper .dataTables_paginate#feedbackTable_paginate .paginate_button:hover{
    background: none !important;
    /*background-color: #60c6ffad !important;*/
    background-color: #4a629a85 !important;
    box-shadow: 5px 5px 8px #02324c;
    /*border-color: rgb(96 198 255 / 25%) !important;*/
    border-color: #4a629a85 !important;
    color: #fff !important;
}
.table .thead-light th.sorting:after, .table .thead-light th.sorting:before {
    color: white;
/*    font-size: 23px;*/
}
.table .thead-light th.sorting:before,
.table .thead-light th.sorting:after{
    content: '';
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.table .thead-light th.sorting:before{
    border-bottom: 7px solid #FFF;
    margin-bottom: 2px;
}
.table .thead-light th.sorting:after{
    border-top: 7px solid #fff;
    margin-top: 2px;
}
.ui-sortable-helper, .ui-sortable-helper td {
    background-color: #2b3740 !important;
    border-color: #40382b !important;
}
tbody#seriesSequenceTable td {
    vertical-align: middle;
}    


.drag_icon {
    display: inline-block;
    margin-right: 10px;
}
.drag_icon svg {
    height: 18px;
    width: 18px;
}

.marquee-wrapper .form-control{
    resize: none;
}

.swal-overlay{
    background-color: rgb(83 83 83/0.7);
}

.swal-modal{
    box-shadow: 0 5px 10px #000;
    border: none;
    background-color: rgb(26, 28, 45);
}

.swal-icon--success:after, .swal-icon--success:before, .swal-icon--success__hide-corners{
    background-color: transparent;
}

.swal-title,
.swal-text{
    color: #fff;
    text-align: center;
}

.swal-footer{
    text-align: center;
}

.series-navigation [class*=icheck-]>label{
    vertical-align: middle;
}

@media (max-width: 1399px){

    .content-header h1, .pagetitle{
        font-size: 20px;
    }

    .card-header, .card-footer{
        padding: 8px 12px;
        font-size: 16px;
    }

    .card-body{
        padding: 12px;
    }

    .theme_btn, .btn-primary{
        padding: 7px 14px !important;
        font-size: 13px;
        min-width: 120px;
    }

    .swal-button{
        padding: 8px 20px;
    }

    .theme_btn.danger_btn{
        min-width: auto;
    }

    .series-page-wrapper tr th,
    .series-page-wrapper tr td{
        font-size: 15px;
    }

    .drag_icon svg {
        height: 16px;
        width: 16px;
    }

    .swal-title{
        font-size: 24px;
        padding: 10px 16px;
    }

    .swal-text{
        font-size: 15px;
    }

}

@media (max-width: 1199px){
    .auth_pagel {
        width: 470px;
    }
    .auth_pager {
        width: calc(100% - 470px);
    }

    .series-page-wrapper tr th, .series-page-wrapper tr td{
        padding: 10px;
    }

    .series-navigation [class*=icheck-]>input:first-child+label::before{
        top: 2px;    
    }

    .series-navigation [class*=icheck-]>input:first-child:checked+label::after{
        top: 1px;
    }
}

@media (max-width: 991px){
    .auth_pagel {
        width: 100%;
    }
    .auth_pager {
        width: 0;
    }

    div#sidebar-overlay {
        background-color: #535353;
        opacity: 0.7;
    }

    .user-panel .image{
        height: 32px;
        width: 32px;
    }

    .user-panel .info{
        font-size: 14px;
    }

    .content-header {
        padding: 15px 10px;
    }

    .modal-header,
    .modal-body{
        padding: 12px;
    }

    .modal-header .modal-title {
        font-size: 18px;
    }

    .modal-footer .theme_btn {
        min-width: 100px;
    }

    .feedback-wrapper table.dataTable thead > tr > th.sorting, .feedback-wrapper table.dataTable thead > tr > th.sorting_asc{
        white-space: nowrap;
    }

    .series-page-wrapper tr th {
        white-space: nowrap;
    }

    .marquee-wrapper .form-control{
        font-size: 14px;
    }

    .feedback-wrapper table.dataTable thead > tr > th.sorting, .feedback-wrapper table.dataTable thead > tr > th.sorting_asc,
    .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate, .dataTables_wrapper .dataTables_length label, .dataTables_wrapper .dataTables_filter label{
        font-size: 14px;
    }

    .table .thead-light th.sorting:before, .table .thead-light th.sorting:after {
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
    }

    .table .thead-light th.sorting:before{
        border-bottom: 6px solid #FFF;
    }

    .table .thead-light th.sorting:after{
        border-top: 6px solid #fff;
    }

    [class*=icheck-]>input:first-child+input[type=hidden]+label::before, [class*=icheck-]>input:first-child+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):hover+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):hover+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):focus+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):focus+label::before{
        height: 18px;
        width: 18px;
    }

    [class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after, [class*=icheck-]>input:first-child:checked+label::after{
        left: -2px;
        top: -1px;
        width: 6px;
        height: 9px;
    }

    .auth_page [class*=icheck-]>input:first-child+label::before{
        top: 2px;
    }

    .auth_page [class*=icheck-]>input:first-child:checked+label::after{
        top: 1px;
    }
}

@media (max-width: 767px){
    
    .content-header h1, .pagetitle {
        font-size: 18px;
    }

    .card-header, .card-footer{
        font-size: 15px;
    }

    .theme_btn, .btn-primary {
        padding: 7px 12px !important;
        font-size: 12px;
        min-width: 100px;
    }

    .user-panel .image {
        height: 30px;
        width: 30px;
    }

    .user-panel .info {
        font-size: 13px;
        padding: 3px 3px 3px 7px;
    }

    .form-control, .form-control:focus{
        font-size: 14px;
    }

    .custom-file-label::after{
        padding: 6px 20px;
    }

    .table .thead-light th.sorting:after, .table .thead-light th.sorting:before{
        right: 5px;
    }

    .custom-switch .custom-control-label::before{
        top: 5px;
    }

    .custom-switch .custom-control-label::after{
        top: 1px;
    }

    .swal-modal{
        width: 95%;
    }

    .dataTables_wrapper .dataTables_paginate#feedbackTable_paginate .paginate_button, .dataTables_wrapper .dataTables_paginate#feedbackTable_paginate .paginate_button.disabled{
        height: 30px;
        width: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .icon_btn{
        width: 30px;
        height: 30px !important;
    }

    .auth_page [class*=icheck-]>label,
    .series-navigation [class*=icheck-]>label{
        font-size: 14px;
    }
}

@media (max-width: 575px){

    .content-wrapper{
        padding-top: 63px;
    }

    .auth_page .card-header .h1 img {
        max-height: 80px;
    }
    .auth_page .login-box-msg {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .auth_page .btn-primary {
        margin-top: 20px;
        font-size: 18px;
    }

    .main-header{
        padding: 15px 12px;
    }

    .sidebartoggle{
        font-size: 22px;
    }

    .sidebar-mini .nav-sidebar .nav-link{
        font-size: 15px;
        padding: 8px 12px;
    }

    .sidebar-mini .nav-sidebar .nav-link svg{
        font-size: 16px !important;
    }

    .modal-dialog{
        max-width: 95%;
        margin: 0 auto;
    }

    .modal-header .modal-title {
        font-size: 16px;
    }

    .modal-footer .theme_btn {
        min-width: 90px;
    }

    .content-header {
        padding: 15px 10px 5px;
    }

    .series-content-header .series-navigation{
        margin-top: 5px;
    }

    .series-page-wrapper tr td,
    table td{
        font-size: 14px;
    }

    .drag_icon{
        margin-right: 6px;
    }

    .content-header h1, .pagetitle {
        font-size: 17px;
    }

    .swal-title {
        font-size: 20px;
        padding: 5px 12px;
    }

    .swal-text {
        font-size: 14px;
    }

    [class*=icheck-]>input:first-child+input[type=hidden]+label::before, [class*=icheck-]>input:first-child+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):hover+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):hover+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):focus+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):focus+label::before{
        height: 16px;
        width: 16px;
    }

    [class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after, [class*=icheck-]>input:first-child:checked+label::after{
        width: 5px;
        height: 8px;
    }

    .series-page-wrapper tr th{
        font-size: 14px;
    }

    .auth_page [class*=icheck-]>label,
    .series-navigation [class*=icheck-]>label{
        padding-left: 24px!important;
    }

    .auth_page [class*=icheck-]>input:first-child+label::before,
    .series-navigation [class*=icheck-]>input:first-child+label::before{
        margin-left: -24px;
    }

    .auth_page [class*=icheck-]>input:first-child+label::before,
    .series-navigation [class*=icheck-]>input:first-child+label::before {
        top: 3px;
    }

    .auth_page [class*=icheck-]>input:first-child:checked+label::after,
    .series-navigation [class*=icheck-]>input:first-child:checked+label::after {
        top: 2px;
    }

    .series-listing .table{
        table-layout: fixed;
    }

    .series-listing .table thead tr th{
        width: 85px;
    }

    .series-listing .table thead tr th:first-child{
        width: 270px;
    }

    .form-control, .form-control:focus {
        font-size: 13px;
    }

    .custom-file-label::after {
        padding: 8px 16px;
    }
}

@media (max-width: 400px){
    
    .theme_btn, .btn-primary{
        padding: 6px 12px !important;
        font-size: 11px;
        min-width: 85px;
    }

    .swal-button{
        font-size: 11px;
    }

    .user-panel .image {
        height: 28px;
        width: 28px;
    }

    .sidebartoggle {
        font-size: 18px;
    }

    .content-wrapper {
        padding-top: 60px;
    }

    .user-panel .info {
        font-size: 12px;
        padding: 3px 3px 3px 6px;
    }

    .custom-switch .custom-control-label::before{
        width: 27px;
        height: 10px;
        top: 7px;
    }

    .custom-switch .custom-control-label::after{
        height: 18px;
        width: 18px;
        top: 3px;
    }

    .table .thead-light th.sorting:before, .table .thead-light th.sorting:after {
        border-left: 3px solid transparent;
        border-right: 3px solid transparent;
    }

    .table .thead-light th.sorting:before{
        border-bottom: 5px solid #FFF;
        margin-bottom: 1px;
    }

    .table .thead-light th.sorting:after{
        border-top: 5px solid #fff;
        margin-top: 1px;
    }
}